@import 'brands-cat-general.css';

/* body{background: linear-gradient(152deg, <?php echo $campo_color_1; ?>, <?php echo $campo_color_2; ?>, <?php echo $campo_color_3; ?>, <?php echo $campo_color_4; ?>, <?php echo $campo_color_5; ?>, <?php echo $campo_color_1; ?>);} */
p {
	font-size: clamp(.83em, 1.5vw, 1.25em);
}

.category-main {
	padding: 6em 1.5em;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

.intro {
	margin: 0 auto;
}

.intro h1 {
	text-align: left;
	margin: .4em 0;
	font-size: clamp(1.3em, 4vw, 3.6em);
}

.secondary-intro {
	display: flex;
	margin: 0 auto;
	max-width: 1300px;
}

.sintro-side:first-child {
	width: 30%;
	display: flex;
	text-align: center;
	align-items: center;
	flex-direction: column;
	justify-content: flex-end;
}

.char-desc {
	width: 60%;
	margin: 1em 0;
	padding-bottom: 1em;
	border-bottom: 1px solid #9c9c9c;
}

.char-desc h3 {
	margin: 0;
	line-height: 1;
	font-size: clamp(1.3em, 4vw, 2.8em);
}

.char-desc p {
	line-height: 1;
	margin: 5px 0 0;
}

.sintro-side:last-child {
	width: 70%;
}

.sintro-side>div:nth-child(2) {
	height: auto !important;
}

.intro-solgan {
	gap: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.slogan-side:first-child {
	width: 85%;
}

.slogan-side:last-child {
	width: 15%;
	text-align: center;
}

.slogan-side p b {
	color: var(--main-color);
	text-shadow: 4px 1px black;
	font-size: clamp(1.3em, 2vw, 1.6em);
}

.linked-image {
	display: block;
	margin: 0 auto;
	border-radius: 15px;
	transition: all linear 0.25s;
	background: linear-gradient(60deg, #5f86f2, #a65ff2, #f25fd0, #f25f61, #f2cb5f, #abf25f, #5ff281, #5ff2f0);
	background-size: 300% 300%;
	background-position: 0 50%;
	animation: moveGradient 4s alternate infinite;
}

img.carousel-image.owl-lazy {
	padding: 3px;
	border-radius: 15px;
}

.item-inner p {
	top: -2.49em;
	line-height: 1;
	display: block;
	margin: 0 auto;
	text-align: left;
	max-width: 99%;
	position: relative;
	overflow: hidden;
	font-weight: bold;
	padding: 12px 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	backdrop-filter: blur(3px);
	border-radius: 0 0 5px 5px;
	background-color: #00000069;
	text-shadow: 3px 1px 0px black;
	font-size: clamp(0.9em, 1.4vw, 1.2em);
}

.owl-theme .owl-nav.disabled+.owl-dots {
	z-index: 5 !important;
	position: relative !important;
	margin-top: -77px !important;
	text-align: right !important;
	padding-right: 20px !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: linear-gradient(60deg, #5f86f2, #a65ff2, #f25fd0, #f25f61, #f2cb5f, #abf25f, #5ff281, #5ff2f0) !important;
}

/* Post Container */
.post-grid-section {
	margin: 10em auto;
	max-width: 1600px;
}

.intro-post-group h2 {
	margin: 0 0 1rem;
	line-height: 1;
	font-size: clamp(1.3em, 4vw, 3.6em);
}

.intro-post-group p {
	margin: 0;
	line-height: 1.2;
}

.post-grid-container {
	display: grid;
	gap: 70px 10px;
	padding-top: 2.7em;
	align-items: center;
	justify-items: center;
	grid-template-rows: auto;
	grid-template-columns: repeat(auto-fill, minmax(min(100%, 20rem), 1fr));
}

.post-card {
	width: 90%;
	transition: .4s;
}

.post-card:hover {
	transform: scale(1.2);
	transition-timing-function: cubic-bezier(0, 0, 0.08, 1.47);
}

.post-card img {
	display: block;
	width: 330px;
	height: 330px;
	margin: 0 auto;
	object-fit: contain;
	border-radius: 0 15px;
	border: 2px solid white;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	background-color: black;
	padding: 20px;
}

.card-info {
	z-index: 2;
	width: 70%;
	display: flex;
	padding: 20px;
	position: relative;
	min-height: 110px;
	border-radius: 15px 0;
	margin: -4.7em auto 0;
	flex-direction: column;
	justify-content: center;
	background: var(--main-color);
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(51, 51, 51) 0px 0px 0px 3px, rgb(51, 51, 51) 3px 0px 20px 3px;
}

.post-card h3 {
	margin: 0;
	line-height: 1;
	width: 99.5%;
	font-size: 15px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.post-card p {
	width: 99%;
	line-height: 1.1;
	font-size: 12px;
	overflow: hidden;
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* Stores Section */
.official-stores-countries {
	margin: 0 auto;
	max-width: 1650px;
}

.cards {
	display: grid;
	gap: 20px 10px;
	max-width: 100%;
	text-align: center;
	align-items: center;
	justify-items: center;
	margin: 50px auto 200px;
	grid-template-rows: auto;
	grid-template-columns: repeat(auto-fill, minmax(min(100%, 17em), 1fr));
}

.card {
	z-index: 1;
	color: white;
	margin: 8px;
	width: 300px;
	text-align: left;
	position: relative;
	perspective: 1000;
	display: inline-block;
	transition: all 0.3s 0s ease-in;
}

.card .card__image-holder {
	height: 0;
	padding-bottom: 75%;
}

.card img {
	display: block;
	width: 250px;
	transition: .5s;
	height: 250px;
	margin: 0 auto;
	object-fit: cover;
	border-radius: 0 15px;
	border: 2px solid white;
}

.card img:hover {
	transform: scale(1.1);
}

.card .card-title {
	z-index: 0;
	width: 70%;
	display: flex;
	position: relative;
	min-height: 110px;
	margin: -2em auto 0;
	padding: 20px 20px 0;
	border-radius: 15px 0;
	background: #000000;
	flex-direction: column;
	justify-content: space-around;
}

.card .card-title h2 {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0;
	max-width: 99%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.card .card-title small {
	display: block;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: -0.025em;
}

.card .card-title a.toggle-info {
	top: 60%;
	padding: 0;
	right: 10px;
	width: 32px;
	height: 32px;
	position: absolute;
	border-radius: 32px;
}

.card .card-title a.toggle-info span {
	top: 16px;
	height: 2px;
	width: 12px;
	display: block;
	position: absolute;
	background: #ffffff;
	transition: all 0.15s 0s ease-out;
}

.card .card-title a.toggle-info span.left {
	right: 14px;
	transform: rotate(45deg);
}

.card .card-title a.toggle-info span.right {
	left: 14px;
	transform: rotate(-45deg);
}

.card .card-description {
	font-size: 14px;
	position: relative;
	padding: 0 15px 10px;
}

.card .card-actions {
	box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.075);
	padding: 10px 15px 20px;
	text-align: center;
}

.card .card-flap {
	left: 0;
	right: 0;
	/* 	max-width: 70%; */
	max-width: 100%;
	padding-top: 13px;
	position: absolute;
	margin: -10px auto 0;
	transform-origin: top;
	transform: rotateX(-90deg);
}

.card .flap1 {
	transition: all 0.3s 0.3s ease-out;
	z-index: -1;
}

.card .flap2 {
	transition: all 0.3s 0s ease-out;
	z-index: -2;
}

.cards.showing .card {
	cursor: pointer;
	opacity: 0.6;
	transform: scale(0.88);
}

.no-touch .cards.showing .card:hover {
	opacity: 0.94;
	transform: scale(0.92);
}

.card.show {
	opacity: 1 !important;
	transform: scale(1) !important;
}

.card.show .card-title a.toggle-info {
	background: maroon !important;
}

.card.show .card-title a.toggle-info span {
	top: 15px;
}

.card.show .card-title a.toggle-info span.left {
	right: 10px;
}

.card.show .card-title a.toggle-info span.right {
	left: 10px;
}

.card.show .card-flap {
	background: black;
	transform: rotateX(0deg);
}

.card.show .flap1 {
	transition: all 0.3s 0s ease-out;
}

.card.show .flap2 {
	width: 70%;
	transition: all 0.3s 0.2s ease-out;
}

a.btn {
	color: white;
	width: 100%;
	position: relative;
	padding: 7px 5px;
	border-radius: 8px;
	display: inline-block;
	text-decoration: none;
	background: var(--main-color);
	transition: all 0.1s 0s ease-out;
	font-size: clamp(.9em, 1.5vw, 1.25em);
	box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.25);
}

.no-touch a.btn:hover {
	background: #00a2ad;
	box-shadow: 0px 8px 2px 0 rgba(0, 0, 0, 0.075);
	transform: translateY(-2px);
	transition: all 0.25s 0s ease-out;
}

.no-touch a.btn:active,
a.btn:active {
	background: #008a93;
	box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.25);
	transform: translate3d(0, 1px, 0);
	transition: all 0.025s 0s ease-out;
}

/* End */

/* Responsive Mode */
@media (max-width: 1550px) {
	.post-card img {
		width: 100%;
		height: 20vw;
	}
}

@media (max-width: 1200px) {
	.item-inner p {
		top: -2.78em;
	}

	.card-info {
		width: 80%;
		padding: 20px 10px;
	}

	.post-card h3 {
		font-size: 16px;
	}

	.post-grid-section {
		margin: 3em auto 8em;
	}
}

@media (max-width: 800px) {
	.my_breadcrumb .indication {
		width: 80px !important;
	}

	.slogan-side:first-child {
		width: 100%;
	}

	.slogan-side:last-child {
		display: none;
	}

	.post-grid-container {
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 45%), 1fr));
	}

	.scroll-indication {
		font-size: 11px;
	}

	.card-info {
		width: 85%;
		min-height: 100px;
		padding: 10px 6px;
		margin: -3.5em auto 0;
	}

	.cards {
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 23vw), 1fr));
	}

	.card {
		width: 90%;
	}

	.card img {
		width: 100%;
	}

	.card .card-title {
		width: 90%;
		min-height: 100px;
		margin: 2em auto 0;
	}

	.card.show .flap2 {
		width: 100%;
	}
}

@media (max-width: 600px) {
	body {
		background-size: 900% 120% !important;
		animation: gradient 8s cubic-bezier(0.4, 0, 0.2, 1) infinite !important;
	}

	.intro h1 {
		margin: 1.5em 0 .4em;
	}

	.secondary-intro {
		flex-direction: column;
	}

	.sintro-side:first-child,
	.sintro-side:last-child {
		width: 100%;
	}

	.sintro-side:first-child {
		gap: 2px;
		margin-top: 1em;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		border-bottom: 1px solid #9c9c9c;
	}

	.char-desc {
		margin: 0;
		width: 33%;
		display: flex;
		height: 100%;
		border: none;
		padding: 0 5px 1em;
		flex-direction: column;
	}

	.char-desc p {
		font-size: 3.5vw;
	}

	.item-inner p {
		left: 3px;
		margin: 0;
		top: -2.78em;
		max-width: 58%;
		border-radius: 0 0 20px 20px;
	}

	.post-grid-section {
		margin: 3em auto 4em;
	}

	.post-grid-container {
		gap: 30px 10px;
	}

	.card-info {
		min-height: 70px;
		margin: -2.7em auto 0;
	}

	.post-card img {
		height: 30vw;
	}

	.post-card h3 {
		font-size: 15px;
		-webkit-line-clamp: 3;
	}

	.post-card p {
		display: none;
	}

	.cards {
		margin: 50px auto 130px;
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 45%), 1fr));
	}

	.card img {
		height: 150px;
	}

	.card .card-title {
		margin: -1em auto 0;
	}

	.card .card-title h2 {
		font-size: 15px;
	}
}

/* End */